.fl-number .fl-number-string {
    font-weight: 700;
    line-height: 2.941rem
}

.fl-number .fl-number-string small {
    display: inline-block;
    line-height: normal
}

.number_counter .fl-col-content {
    padding-top: 20px !important;
    padding-bottom: 20px !important
}

.fl-number .fl-number-after-text {
    margin-top: 0;
    font-size: .941rem;
    letter-spacing: .04em
}

.number_counter .fl-row-content {
    margin: 0 auto !important
}

.number_counter .slick-slider {
    display: block !important
}

.fl-number .fl-number-text {
    text-align: center !important
}

.number_counter .slick-active {
    border-right: 1px solid #ed3936
}

.number_counter .slick-active:last-child {
    border-right: 0
}

.number_counter .fl-col {
    width: 100% !important
}

@media(max-width:1199px) {
    .number_counter .slick-active {
        border: 0
    }
}

@media(max-width:1600px) {
    .fl-number .fl-number-string {
        font-size: 1.882rem !important
    }
}

@media screen and (max-width:767px) {
    .fl-number .fl-number-text {
        text-align: center !important
    }
}

.couter-slider .fl-col-small {
    outline: 0
}

@media(min-width:768px) and (max-width:992px) {
    .fl-number .fl-number-text {
        text-align: center !important
    }
    .couter-slider .fl-col-group {
        display: flex;
        flex-wrap: wrap;
        justify-content: center
    }
}

.fl-rich-text ul li {
    list-style-position: outside;
    margin-bottom: 10px
}

.fl-rich-text ul {
    margin-left: 20px;
    text-align: left
}

.rtl .fl-rich-text ul {
    margin-left: 0px;
    text-align: right;
    margin-right: 20px;
}

.fl-rich-text ul li:last-child {
    margin-bottom: 0
}

.number_counter .fl-row-content-wrap {
    flex: inherit !important;
    display: block !important
}

@media(max-width:991px) {
    .number_counter .fl-col-content {
        border: 0 !important;
        margin-bottom: 0 !important
    }
}

.number_counter .slick-next, .number_counter .slick-prev {
    top: 50%;
    box-shadow: 0 0 10px rgba(0, 0, 0, .1);
    width: 33px;
    height: 33px;
    border-radius: 50%;
    transform: translateY(-50%);
    z-index: 9;
    background: #fff
}

.number_counter .slick-prev {
    left: 5px
}

.number_counter .slick-next {
    right: 5px
}

[dir=rtl] .number_counter .slick-prev {
    right: 5px;
    left: auto
}

[dir=rtl] .number_counter .slick-next {
    right: auto;
    left: 5px
}

.number_counter .slick-next:before, .number_counter .slick-prev:before {
    color: #e18729;
    font-weight: 600;
    opacity: 1;
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    opacity: 1 !important
}

.number_counter .slick-next:before {
    content: "\f105";
    font-family: "Font Awesome 5 Free"
}

.number_counter .slick-prev:before {
    content: "\f104";
    font-family: "Font Awesome 5 Free"
}

[dir=rtl] .number_counter .slick-next:before {
    content: "\f104";
    font-family: "Font Awesome 5 Free"
}

[dir=rtl] .number_counter .slick-prev:before {
    content: "\f105";
    font-family: "Font Awesome 5 Free"
}

.rtl .fl-number .fl-number-string {
    font-weight: 700;
    line-height: 3rem
}

.rtl .fl-number .fl-number-after-text {
    font-size: .824rem
}

.rtl .fl-number.fl-number-default {
    text-align: right
}

.rtl .fl-number .fl-number-text {
    text-align: right !important
}

@media(max-width:991px) {
    .rtl .fl-number.fl-number-default {
        text-align: center
    }
    .rtl .fl-number .fl-number-text {
        text-align: center !important
    }
}

.starts-wrapper {
    background: #fff;
    padding: 14px 0
}

.stars-block {
    text-align: center;
    padding: 15px 16px
}

.sras-inner h1 {
    color: #ed3637;
    font-weight: 700;
    margin-bottom: 0;
    white-space: nowrap
}

.sras-inner p {
    color: #ed3637;
    font-weight: 600;
    margin-bottom: 0;
    margin-top: 0;
    font-size: .941rem;
    letter-spacing: .04em;
    width: 100%;
    line-height: 1.6
}

.starts-wrapper .slick-slide {
    border-right: 1px solid #ed3637;
    height: auto
}

.starts-wrapper .slick-slide:last-child {
    border-right: 0 !important
}

.number_counter .slick-track {
    flex-wrap: wrap;
    display: flex
}

@media (min-width:1367px) {
    .sras-inner h1 {
        font-size: 1.882rem;
        line-height: 2.353rem
    }
}

@media(max-width:1199px) {
    .starts-wrapper .slick-slide {
        border-right: 0 !important
    }
}

.counting {
    font-size: 1.882rem;
    font-weight: 600;
    line-height: 1.43;
    color: #ed3936
}

.counter-icon {
    display: inline-block;
    font-size: 1.882rem;
    font-weight: 700;
    line-height: 1.43;
    color: #ed3936
}

.counter-icon small {
    font-size: 18px
}

.sras-inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: center
}

.counting-wrapper {
    display: flex;
    flex-wrap: wrap
}

.part-of-events .container {
    margin: -20px auto
}

.part-of-events .common-border .cmn-brd {
    background: 0 0
}

.part-of-events .wrapper {
    position: relative;
    padding: 2.647rem 15px 2.647rem 15px;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 1
}

.part-of-events .wrapper:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: rgba(10, 30, 46, .87)
}

.part-of-events .wrapper .content-wrapper {
    max-width: 830px;
    margin: 0 auto;
    text-align: center;
    color: #fff;
    position: relative;
    z-index: 1
}

.part-of-events .wrapper .content-wrapper p {
    color: #fff
}

.part-of-events .wrapper .content-wrapper .common-head {
    margin-bottom: 23px
}

.part-of-events .wrapper .content-wrapper .common-head h2 {
    color: #fff;
    line-height: 59px;
    line-height: 3rem;
    max-width: 646px;
    margin: 0 auto 0
}

.part-of-events .wrapper .content-wrapper .common-head .common-border {
    margin-top: 0.706rem
}

.part-of-events .wrapper .content-wrapper .bts-fc {
    margin-top: 20px;
    margin-bottom: 0
}

.part-of-events .common-border .cmn-brd:after {
    width: 78px
}

.part-form {
    margin-top: 38px
}

.part-form form {
    position: relative
}

.part-form .form-control {
    width: calc(100% - 94px);
    resize: vertical;
    border: 0;
    height: 47px;
    padding: .8rem 1.176rem 0;
    font-size: .824rem;
    color: #464646;
    border-radius: 2px;
    font-family: Poppins, sans-serif
}

.submit-btn {
    font-size: .882rem;
    font-weight: 600;
    letter-spacing: .3px;
    color: #ff9940;
    border: 0;
    padding: 0 1.235rem 0 1.235rem;
    display: inline-block;
    vertical-align: middle;
    background: #fff url(../images/icons/arrow-orange.png) no-repeat;
    background-position: right;
    width: 94px;
    right: 20px;
    min-height: 47px;
    position: absolute;
    z-index: 999;
    outline: 0
}

.part-of-events .btn {
    border-color: transparent;
    margin-left: 0.471rem!important;
    vertical-align: middle;
}

td.fl-field-control .fl-field-control-wrapper .fl-link-field .fl-link-field-options-wrap label:nth-child(2) {
    display: none !important
}

.dashicons, .dashicons-before:before {
    width: auto !important;
    height: auto !important
}

.fl-builder-settings .fl-form-table .fl-field-description {
    display: block !important;
    padding: 5px 0 0 12px !important;
    font-style: italic !important
}

.part-of-events {
    background: #f5f5f5 !important
}

.part-of-events .wrapper .content-wrapper p {
    letter-spacing: normal;
    font-size: .882rem
}

.banner-updated {
    padding-left: 0
}

.banner-updated {
    margin-bottom: 42px
}

.banner-updated {
    padding: 23px 0 29px;
    background-position: bottom right !important;
    min-height: 100px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
    background: #00274d
}

.banner-text {
    max-width: 674px
}

.banner-text h1 {
    font-size: 2.5rem;
    margin-bottom: 0;
    color: #fff
}

.three-col-sec {
    padding: 0 15px;
    clear: both;
    margin-bottom: 2.353rem
}

.three-col-sec .three-col-wrap {
    width: 100%
}

.head-common {
    text-align: center;
    width: 100%
}

.head-common h2 {
    font-weight: 900;
    font-size: 1.765rem;
    margin-bottom: 2.353rem
}

.three-col-sec .three-col-wrap .three-col {
    display: flex;
    flex-wrap: wrap
}

.three-col-sec .three-col-wrap .three-col .three-col-box {
    width: calc(100% / 3 - 1.765rem);
    margin: 0 .882rem;
    text-align: center;
    position: relative
}

.three-col-sec .three-col-wrap .three-col .three-col-box h5 {
    font-size: 21px;
    margin-bottom: 20px;
    position: absolute;
    color: #fff;
    background-color: #e18729;
    max-width: 296px;
    padding: 10px 5px;
    margin: auto;
    left: 50%;
    transform: translate(-50%);
    top: -24px;
    width: 100%;
    font-weight: 400;
    font-weight: 600;
    line-height: 1
}

.three-col-sec .three-col-wrap .three-col .three-col-box p {
    line-height: 1.632rem;
    font-size: .882rem;
    font-weight: 400;
    color: #212529;
    margin: 0;
    padding: 0 .882rem;
    text-align: left
}

.rtl .three-col-sec .three-col-wrap .three-col .three-col-box p {
    text-align: right
}

.three-col-sec .three-col-wrap .three-col .three-col-box .or {
    font-weight: 700
}

.three-col-sec .three-col-wrap .three-col .three-col-box p a {
    color: #e18729;
    text-decoration: underline !important
}

.three-col-sec .three-col-wrap .three-col .three-col-box img {
    margin-bottom: .882rem
}

.search-sec {
    padding: 2.353rem .882rem 3.529rem;
    background-color: #ddd;
    margin: 2.353rem 0 0
}

.search-sec .search-wrap-frf {
    width: 100%;
    max-width: 617px;
    margin: auto
}

.search-sec .search-wrap-frf .input-group {
    background-color: #fff;
    position: relative
}

.search-sec .search-wrap-frf input {
    padding: 20px 9px;
    border: 0;
    border-bottom: 0 solid #000;
    border-radius: 0;
    width: 100%;
    outline: 0;
    font-size: .8rem;
    font-family: Poppins, sans-serif
}

.search-sec .search-wrap-frf button {
    background: 0 0;
    border-bottom: 0 solid #000;
    border-radius: 0;
    padding: 13px 17px;
    cursor: pointer;
    border: 0;
    margin-bottom: 0 !important;
    outline: 0 !important
}

.search-sec .search-wrap-frf button i {
    font-size: 20px;
    color: #000
}

.advanced-search {
    text-align: center;
    width: 100%;
    padding: 50px 15px 0
}

.find-btn .primary-btn {
    padding: 17px 20px
}

.search-sec .search-wrap-frf span {
    padding: 10px;
    pointer-events: none;
    position: absolute;
    left: 0;
    transition: .2s;
    transition-timing-function: ease;
    transition-timing-function: cubic-bezier(.25, .1, .25, 1);
    opacity: .5;
    color: #000;
    z-index: 99;
    top: 50%;
    transform: translateY(-50%)
}

.search-sec .search-wrap-frf input:focus+span, .search-sec .search-wrap-frf input:not(:placeholder-shown)+span {
    opacity: 1;
    transform: scale(.75) translateY(-200%) translateX(-30px)
}

.search-sec .search-wrap-frf input:focus+span, .search-sec .search-wrap-frf input:not(:-ms-input-placeholder)+span {
    opacity: 1;
    transform: scale(.75) translateY(-200%) translateX(-30px)
}

@supports (-ms-ime-align:auto) {
    .search-sec .search-wrap-frf input:focus+span {
        transform: scale(.75) translateY(-200%) translateX(-30px)
    }
}

.input-group-append {
    display: inline-block;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%)
}

@supports (-ms-ime-align:auto) {
    .rtl .search-sec .search-wrap-frf input:focus+span {
        transform: scale(.75) translateY(-200%) translateX(0)
    }
}

@media (max-width:991px) {
    .three-col-sec .three-col-wrap .three-col .three-col-box {
        width: calc(100% / 2 - 30px);
        margin-bottom: 2.647rem
    }
    .three-col-sec .three-col-wrap .three-col .three-col-box h5 {
        font-size: 1.059rem
    }
}

@media (max-width:767px) {
    .banner-updated {
        padding-left: 15px !important
    }
}

@media (max-width:576px) {
    .three-col-sec .three-col-wrap .three-col .three-col-box {
        width: calc(100% / 1 - 30px)
    }
}

@media(max-width:767px) {
    body {
        padding-bottom: 0px
    }
}

.co-located-content ul {
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    min-height: 430px;
    align-content: center;
    position: relative;
    background: #fff
}

.located-wrap {
    position: fixed;
    right: 0;
    z-index: 999;
    margin-top: -2px
}

.co-located-content {
    max-width: 16.529rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    overflow-y: auto;
    height: auto;
    max-height: 100vh
}

.located-wrap.open .co-located-content {
    -moz-box-shadow: -3px -1px 12px -2px rgba(0, 0, 0, .55);
    -webkit-box-shadow: -3px -1px 12px -2px rgba(0, 0, 0, .55);
    box-shadow: -3px -1px 12px -2px rgba(0, 0, 0, .55)
}

.located-btn-wrap {
    position: relative
}

.go-located-btn {
    position: absolute;
    font-size: 13px;
    background: #656d73;
    top: 50%;
    transform: translate(-50%) rotate(-90deg);
    color: #fff;
    font-weight: 700;
    padding: 6.511px 8.5px;
    min-width: 172px;
    left: -1.2rem;
    cursor: pointer;
    text-align: center;
    min-height: 43px
}

.co-located-content ul li a {
    color: #020202;
    font-size: .882rem;
    text-decoration: none;
    padding: 1.199rem 3.294rem 1.199rem 1.824rem;
    display: block;
    position: relative;
    line-height: normal;
    text-transform: uppercase;
    width: 100%;
    transition: all .4s ease
}

.co-located-content ul li {
    border-top: 1px solid #e1e1e1;
    list-style: none;
    position: relative;
    width: 100%
}

.co-located-content ul li a i {
    position: absolute;
    right: 1.647rem;
    top: 50%;
    transform: translateY(-50%)
}

.yellow i {
    color: #fbc106
}

.light-green i {
    color: #aab848
}

.blue i {
    color: #0075be
}

.dark-blue i {
    color: #193863
}

.orange i {
    color: #e57b1e
}

.dark-orange i {
    color: #f1592a
}

.purple i {
    color: #8d132d
}

.green i {
    color: #729f43
}

.dark-green i {
    color: #0e681d
}

.yellow i {
    color: #fbc106
}

.light-green i {
    color: #aab848
}

.blue i {
    color: #0075be
}

.dark-blue i {
    color: #193863
}

.orange i {
    color: #e57b1e
}

.dark-orange i {
    color: #f1592a
}

.purple i {
    color: #8d132d
}

.green i {
    color: #729f43
}

.dark-green i {
    color: #0e681d
}

.co-located-content ul:before {
    position: absolute;
    content: "";
    height: 100%;
    width: 4px;
    background: #fff;
    z-index: 9;
    top: 0
}

@media(min-width:768px) {
    .co-located-content:after, .co-located-content:before {
        content: "";
        min-height: inherit
    }
}

.co-located-content ul li:last-child {
    border-bottom: 1px solid #e1e1e1
}

.yellow:before {
    background: #fbc106
}

.light-green:before {
    background: #aab848
}

.blue:before {
    background: #0075be
}

.dark-blue:before {
    background: #193863
}

.orange:before {
    background: #e57b1e
}

.dark-orange:before {
    background: #f1592a
}

.purple:before {
    background: #8d132d
}

.green:before {
    background: #729f43
}

.dark-green:before {
    background: #0e681d
}

.blue:before, .dark-blue:before, .dark-green:before, .dark-orange:before, .green:before, .light-green:before, .orange:before, .purple:before, .yellow:before {
    position: absolute;
    content: "";
    height: 101%;
    width: 13px;
    top: -1px
}

.co-located-content ul li.yellow a:hover {
    background: #fbc106
}

.co-located-content ul li.light-green a:hover {
    background: #aab848
}

.co-located-content ul li.blue a:hover {
    background: #0075be
}

.co-located-content ul li.dark-blue a:hover {
    background: #193863
}

.co-located-content ul li.orange a:hover {
    background: #e57b1e
}

.co-located-content ul li.dark-orange a:hover {
    background: #f1592a
}

.co-located-content ul li.purple a:hover {
    background: #8d132d
}

.co-located-content ul li.green a:hover {
    background: #729f43
}

.co-located-content ul li.dark-green a:hover {
    background: #0e681d
}

.co-located-content ul li a:hover {
    color: #fff
}

.co-located-content ul li a:hover i {
    color: #fff
}

.located-wrap.open {
    opacity: 1;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%)
}

.located-wrap {
    -webkit-transform: translate(100%, -50%);
    transform: translate(100%, -50%);
    transition: all .4s ease;
    top: 50%
}

@media(min-width:768px) {
    .located-close {
        display: none
    }
    .mobile-colocated {
        display: none
    }
}

@media(max-width:767px) {
    .go-btn-located {
        font-size: .724rem;
        background: #656d73;
        color: #fff;
        font-weight: 700;
        padding: .383rem .5rem;
        min-width: 10.12rem;
        cursor: pointer;
        text-align: center
    }
    .mobile-colocated {
        margin: 8px 0
    }
    .go-located-btn {
        display: none
    }
    .located-wrap {
        margin-top: 0;
        top: 0 !important;
        background: #fff;
        z-index: 9999
    }
    .co-located-content {
        max-width: 100%;
        height: auto !important;
        min-height: 100vh !important;
        width: 100%;
        max-height: 100vh
    }
    .co-located-content ul {
        padding: 20px 0
    }
    .co-located-content ul li:first-child {
        border-top: 1px solid #e1e1e1
    }
    .co-located-content ul li:last-child {
        border-bottom: 1px solid #e1e1e1
    }
    .co_located_option0 {
        border-top: 1px solid #e1e1e1
    }
    .located-close {
        margin: 10px
    }
}

@media(min-width:1280px) and (max-width:1440px) {
    .located-wrap {
        z-index: 999;
        background: #fff;
        min-height: 100vh
    }
    .co-located-content ul {
        min-height: 100vh;
        justify-content: space-between;
        align-items: initial;
        align-content: initial
    }
    .co-located-content ul li {
        display: flex;
        flex-wrap: wrap;
        align-content: center
    }
    .co-located-content ul li a {
        vertical-align: middle;
        height: 100%;
        display: flex;
        flex-wrap: wrap;
        align-items: center
    }
}

@media(min-width:1441px) {
    .co-located-content ul li a {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        min-height: 71px
    }
}

@media(min-width:768px) and (max-width:1279px) {
    .co-located-content ul li a {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        min-height: 71px
    }
}

.show-located .located-wrap {
    -webkit-transform: translateX(0);
    transform: translateX(0)
}

.mejs-overlay-button {
    cursor: pointer;
    display: -webkit-inline-box;
    display: inline-flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    width: 4.588rem !important;
    height: 4.588rem !important;
    border-radius: 50%;
    background-color: #fbc106 !important;
    background-image: none !important;
    border: 0;
    outline: 0
}

.mejs-overlay-button:before {
    content: "\f04b";
    position: absolute;
    color: #fff;
    font-size: 1.706rem;
    font-family: "Font Awesome 5 Free";
    font-weight: 900
}

.whatsapp-animating {
    position: fixed;
    bottom: 55px;
    right: 15px;
    z-index: 99;
    opacity: 0
}

.whatsapp-animating.fixed-together {
    bottom: 108px;
}

.whatsapp-icon {
    height: 80px;
    width: 80px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    animation: bounce 2s infinite;
    -webkit-animation: bounce 2s infinite;
    -moz-animation: bounce 2s infinite;
    -o-animation: bounce 2s infinite;
    -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, .16), 0 3px 6px rgba(0, 0, 0, .23);
    box-shadow: 0 3px 6px rgba(0, 0, 0, .16), 0 3px 6px rgba(0, 0, 0, .23)
}

.whatsapp-icon img {
    height: 82px;
    width: 82px;
    -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, .16), 0 3px 6px rgba(0, 0, 0, .23);
    box-shadow: 0 3px 6px rgba(0, 0, 0, .16), 0 3px 6px rgba(0, 0, 0, .23);
    border-radius: 50%
}

svg#Social_Icons {
    height: 80px;
    fill: #fff;
    width: 80px
}

@-webkit-keyframes bounce {
    0%, 100%, 20%, 50%, 80% {
        -webkit-transform: translateY(0)
    }
    40% {
        -webkit-transform: translateY(-20px)
    }
    60% {
        -webkit-transform: translateY(-15px)
    }
}

@-moz-keyframes bounce {
    0%, 100%, 20%, 50%, 80% {
        -moz-transform: translateY(0)
    }
    40% {
        -moz-transform: translateY(-20px)
    }
    60% {
        -moz-transform: translateY(-15px)
    }
}

@-o-keyframes bounce {
    0%, 100%, 20%, 50%, 80% {
        -o-transform: translateY(0)
    }
    40% {
        -o-transform: translateY(-20px)
    }
    60% {
        -o-transform: translateY(-15px)
    }
}

@keyframes bounce {
    0%, 100%, 20%, 50%, 80% {
        transform: translateY(0)
    }
    40% {
        transform: translateY(-20px)
    }
    60% {
        transform: translateY(-15px)
    }
}

/*Speaker Popup Styles*/

.sp-popup-body .gslide-media {
    max-width: 1125px;
    width: 100% !important;
    padding: 0 0 0;
    max-height: 500px;
    height: 100% !important;
    background-color: #f5f5f5;
    z-index: 999999;
    transform: none !important;
    opacity: 1 !important;
}

.sp-popup-body .sp-detail-img {
    max-width: 333px;
    width: 100%;
    max-height: 370px;
    height: 100%;
}

@media (max-width: 767px) {
    .sp-popup-body .sp-detail-img {
        max-width: 270px;
    }
}

.sp-popup-body .speaker-detail-contact {
    margin-top: 0;
}

.sp-popup-body .speaker-detail-contact ul {
    margin: 0;
}

.sp-popup-body .session-wrap ul {
    padding-left: 0px;
}

.sp-popup-body .close-sp-popup {
    right: 20px;
    top: 20px;
    font-size: 50px;
    color: #ed3936;
    cursor: pointer;
    position: sticky;
    float: right;
    margin-top: -20px;
    background-color: #fff;
    padding: 6px 5px 5px;
    display: inline-block;
    width: 40px;
    height: 40px;
    text-align: center;
    -webkit-box-shadow: 0 6px 10px 0 rgba(0, 0, 0, .16);
    box-shadow: 0 6px 10px 0 rgba(0, 0, 0, .16);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 99;
}

.sp-popup-body .sp-detail-wrap {
    position: relative;
}

@media(min-width: 768px) {
    .sp-popup-body ::-webkit-scrollbar {
        width: 12px;
    }
    .sp-popup-body ::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 0px #c2c2c2;
        background-color: #ffffff;
        border-radius: 0px;
    }
    .sp-popup-body ::-webkit-scrollbar-thumb {
        border-radius: 10px;
        -webkit-box-shadow: inset 0 0 6px #c2c2c2;
        background-color: #c2c2c2;
    }
}

.sp-popup-body .ginlined-content {
    width: 100%;
}

@media(max-width: 576px) {
    .sp-popup-body .close-sp-popup {
        right: 7px;
        top: 10px;
        font-size: 45px;
        position: fixed;
        margin: 0;
    }
    .sp-popup-body .sp-detail-img {
        margin: auto;
        max-width: 100%;
    }
    .sp-popup-body .sp-detail-img img {
        width: 100%;
    }
}

.speaker-popup {
    cursor: pointer;
}

.sp-popup-body ul.speaker-social-links li a {
    height: 28px;
    width: 28px;
    border: 1px solid #e18729;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    line-height: 27px;
    color: #e18729;
    font-size: 12px;
}

.sp-popup-body ul.speaker-social-links li {
    display: inline-block;
    margin-right: 5px;
}

.sp-popup-body ul.speaker-social-links {
    margin-left: 0;
}

.sp-popup-body .gclose {
    display: none;
}

.sp-popup-body .goverlay {
    background: rgba(0, 0, 0, 0.5);
}

.overlay-speaker {
    top: 0;
}

.sp-popup-body.glightbox-container .ginner-container {
    padding: 0 15px;
}

.loading {
    height: 0;
    width: 0;
    padding: 15px;
    border: 6px solid #ccc;
    border-right-color: #888;
    border-radius: 22px;
    -webkit-animation: rotate 1s infinite linear;
}

.loader-wrap {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 9999999;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    display: none;
}

@-webkit-keyframes rotate {
    100% {
        -webkit-transform: rotate(360deg);
    }
}

.sp-popup-loader {
    overflow: hidden;
}

@media (min-width:320px) {
    .ginlined-content .sp-detail-content.addition.wp-content h4 {
        padding-top: 15px;
    }
}
#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(237, 56, 53);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index:95;
}
@media(max-width:767px){
    #return-to-top {
        bottom: 50px;
    }
}

#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 17px;
    line-height: 50px;
    top: 0;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#return-to-top:hover {
    background: rgba(237, 56, 53, .9);
}

#return-to-top:hover i {
    color: #fff;
    top: -5px;
}

@media(max-width:768px) {
    .grid-section .right-fc-wrap p {
        text-align: center !important;
    }
}

@media (max-width: 1239px) {
    .banner-slides .content h1 {
        overflow: initial !important;
        text-overflow: initial !important;
        display: block;
        -webkit-line-clamp: initial !important;
        -webkit-box-orient: initial !important;
    }
}




/* new form */
.dmg-gf-forms .gform_wrapper .top_label input.medium, .dmg-gf-forms .gform_wrapper .top_label select.medium{
    width:100% !important;
}

.dmg-gf-forms .gform_wrapper .gfield_label,.dmg-gf-forms .gform_wrapper legend.gfield_label{
    color: #fff;
    font-weight: 500;
}

.gform_wrapper span.gform_description{
    color: #fff;
}

.gform_wrapper h3.gform_title {
    color: #fff;
}

.gform_button.button.btn{
    cursor: pointer;
    margin: 0 auto;
}
.dmg-gf-forms .gform_wrapper .gfield_checkbox li input[type=checkbox], .dmg-gf-forms .gform_wrapper .gfield_radio li input[type=radio] {
    vertical-align: text-top !important;
    margin-top: 2px !important;
}

.dmg-gf-forms .gform_wrapper .gfield_checkbox li, .dmg-gf-forms .gform_wrapper .gfield_radio li {
    line-height: normal !important;
}

.dmg-gf-forms .gform_wrapper .gfield_checkbox li label, .dmg-gf-forms .gform_wrapper .gfield_radio li label {
    line-height: normal !important;
    vertical-align: top !important;
    color: #fff;
}
/* error validation */
.dmg-gf-forms .gform_wrapper li.gfield.gfield_error,.dmg-gf-forms .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
    color:#ff0000;
    background: none !important;
    border: 0 !important;
   
}

.gform_wrapper .field_description_below .gfield_description {
    padding-top: 0 !important;
}


.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
body .dmg-gf-forms .gform_wrapper ul li.gfield {
    margin-top: 0 !important;
    margin-bottom: 1rem!important;
    padding-right: 0 !important;
}

body .dmg-gf-forms .gform_wrapper div.ginput_container {
    margin-top: 0 !important;
}

.dmg-gf-forms .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text], .dmg-gf-forms .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
    margin-bottom: 0 !important;
}



 body .gform_wrapper .ginput_container_select select.gfield_select, body .gform_wrapper input[type=text], .gform_wrapper .top_label select.medium, .gform_wrapper .top_label input.medium {
    font-size: 0.882rem !important;
    color: #666666 !important;
    min-height: 38px;
}
.gform_wrapper textarea{
    font-size: 0.882rem !important;
    color: #666666 !important;
}
body .dmg-gf-forms .gform_wrapper .ginput_container_select select.gfield_select,
 body .dmg-gf-forms .gform_wrapper input[type=text],
 .dmg-gf-forms .gform_wrapper .top_label select.medium,
 .dmg-gf-forms .gform_wrapper .top_label input.medium {
    font-size:12px !important;
   
}
.dmg-gf-forms .gform_button.button.btn {
    outline: 0 !important;
    margin-bottom: 0 !important;
}

.dmg-gf-forms .gform_wrapper {
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}



.dmg-gf-forms .gform_wrapper .gform_footer {
    padding-bottom: 0  !important;
    margin-top: 0 !important;
    padding-top: 10px !important;
}


html body  .fl-rich-text .dmg-gf-forms .gform_wrapper .validation_message, html body .dmg-gf-forms .gform_wrapper .validation_message {
    color: #ff0000 !important;
}
.gform_wrapper .gfield_error .gfield_label, .gform_wrapper .gfield_required{
    color: #ff0000 !important;
}
.dmg-gf-forms .gform_wrapper h3.gform_title {
    margin-top: 0 !important;
}


body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    padding-right: 0;
}

body .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
    max-width: 100% !important;
}

body .gform_wrapper li.gfield.gfield_error, body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    padding-top: 0;
    padding-bottom: 0;
}

